@media screen and (max-width: 1280px) {
  div#home {
    height: 540px;
    background-size: 1728px 540px;
    padding: 120px 0px 0px 0px;
  }
}

@media screen and (max-width: 1100px) {
  .wrap {
    padding: 0px 20px 0px 20px;
  }
  header .wrap {
    padding: 0px 0px 0px 20px;
  }
  #logo a {
    padding: 20px 0px 20px 0px;
  }
  #logo a img {
    width: 191px;
    height: 60px;
  }
  nav#mainmenu {
    width: calc(100% - 210px);
  }
  h1 {
    font-size: 48px;
  }
  div.svcs {
    gap: 20px;
  }
  div.svcs .svc {
    flex: 0 0 calc((100% - 60px) / 4);
    max-width: calc((100% - 60px) / 4);
  }
  div.svcs .svc .svccnt {
    padding: 0px 15px 10px 15px;
  }
  div.icos .ico {
    padding: 0px 20px 0px 20px;
  }
}

@media screen and (max-width: 1024px) {
  div#home {
    height: 480px;
    background-size: 1536px 480px;
  }
  div#uvod .col60, div#uvod .col40 {
    width: 50%;
  }
  header.smaller nav#mainmenu {
    width: calc(100% - 220px);
  }
}

@media screen and (max-width: 900px) {
  header, header.smaller {
    height: 80px;
  }
  header.smaller #logo a img {
    width: 191px;
    height: 60px;
  }
  #logo a, header.smaller #logo a {
    padding: 10px 0px 10px 0px;
  }
  #toptel, header.smaller #toptel {
    padding: 25px 20px 0px 0px;
  }
  header.smaller #toptel a span {
    display: block;
  }
  div#home {
    height: 420px;
    background-size: 1344px 420px;
    margin-top: 80px;
    padding: 80px 0px 0px 0px;
  }
  div#home p {
    font-size: 16px;
    line-height: 20px;
  }

  div#slidemenu {
  	display: block;
    float: right;
    width: 38px;
    height: 38px;
    cursor: pointer;
    margin: 25px 20px 0px 0px;
    background: #fff;
  }
  div#slidemenu a {
  	float: left;
    width: 38px;
    height: 38px;
    text-align: center;
    color: #fff;
    background: #F32929;
    border-radius: 5px;
  }
  div#slidemenu a:hover {
    color: #fff;
    background: #000;
  }
  div#slidemenu a span {
  	font-size: 24px;
    line-height: 38px;
  }
  nav#mainmenu ul.menu {
    display: none;
    position: absolute;
    top: 80px;
    right: 0px;
    width: 100%;
    list-style: none;
    margin: 0px 0px 0px 0px;
    padding: 0px;
    z-index: 1000;
    background: #fff;
  }
  nav#mainmenu ul.menu li {
    float: left;
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    border-bottom: 1px solid silver;
    border-right: none;
  }
  nav#mainmenu ul.menu li a {
    float: left;
    width: 100%;
    padding: 15px 0px 15px 0px;
    font-size: 18px;
    text-align: center;
    z-index: 2000;
  }
  nav#mainmenu ul.menu li a:hover {
    color: #fff;
    background: #F32929;
  }
  p {
    font-size: 15px;
    line-height: 18px;
  }
  ul li {
    font-size: 15px;
    line-height: 18px;
    padding-bottom: 3px;
  }
  h2 {
    position: relative;
    font-size: 30px;
    margin: 0px 0px 20px 0px;
    padding: 0px 0px 10px 0px;
  }
  div.svcs .svc {
    flex: 0 0 calc((100% - 20px) / 2);
    max-width: calc((100% - 20px) / 2);
  }
  #home .col60 {
    width: 80%;
  }
}

@media screen and (max-width: 800px) {
  div.section.vpad60 {
    padding: 40px 0px 0px 0px;
  }
  div.section.vpad66 {
    padding: 40px 0px 40px 0px;
  }
  div.section.vpad06 {
    padding: 0px 0px 40px 0px;
  }
  .halwrap {
    padding: 40px 20px 40px 20px;
  }
}

@media screen and (max-width: 700px) {
  div#home {
    height: 360px;
    background-size: 1152px 360px;
  }
  h1 {
    font-size: 36px;
  }
  .btn {
    padding: 7px 10px 7px 10px;
    font-size: 14px;
  }
  .btn span {
    font-size: 18px;
    padding: 0px 0px 0px 10px;
  }
  
  #uvod .wrap .col60, #uvod .wrap .col40 {
    width: 100%;
  }
  #uvod .wrap .col60.rpad {
    padding: 0px 0px 30px 0px;
  }
  #sluzby .wrap .col60, #sluzby .wrap .col40 {
    width: 100%;
  }
  #sluzby .wrap .col60.lpad {
    padding: 0px 0px 30px 0px;
  }
  div.icos .ico {
    padding: 0px 10px 0px 10px;
  }
  div.icos .ico h4 {
    font-size: 16px;
  }
  #kontakt .col50 {
    width: 100%;
  }
  #kontakt .col50.prg {
    width: 50%;
  }
  .halwrap {
    max-width: 700px;
    padding: 40px 10px 40px 20px;
  }
  #map {
    height: 350px;
  }
}

@media screen and (max-width: 600px) {
  header.smaller #toptel a span {
    display: none;
  }
  div.icos .ico {
    width: 50%;
    padding: 0px 20px 30px 20px;
  }
  div.icos .ico:nth-child(2) {
    border-right: 0px solid #F87F7F;
  }
  div.icos .ico:last-child {
    border-right: 1px solid #F87F7F;
  }
  header #toptel a span {
    display: none;
  }
  #home .col60 {
    width: 100%;
  }
}

@media screen and (max-width: 500px) {
  div#home {
    height: auto;
    background-size: 800px 250px;
    padding: 250px 0px 30px 0px;
  }
  h1 {
    margin: 20px 0px 20px 0px;
    padding: 0px 0px 0px 0px;
  }
  div.svcs {
    gap: 0px;
  }
  div.svcs .svc {
    flex: 0 0 calc((100% - 0px) / 1);
    max-width: calc((100% - 0px) / 1);
    margin-bottom: 20px;
  }
  #kontakt .col50.prg {
    width: 100%;
  }
}
@media screen and (max-width: 400px) {
  #logo a, header.smaller #logo a {
    padding: 15px 0px 10px 0px;
  }
  #logo a img, header.smaller #logo a img {
    width: 159px;
    height: 50px;
  }
  #toptel, header.smaller #toptel {
    padding: 25px 10px 0px 0px;
  }
  div#home {
    background-size: 640px 200px;
    padding: 200px 0px 30px 0px;
  }
  h1 {
    font-size: 30px;
  }
  div.icos .ico {
    width: 100%;
    padding: 0px 20px 30px 20px;
    border-right: 0px solid #F87F7F;
  }
  div.icos .ico:last-child {
    border-right: 0px solid #F87F7F;
  }
}
@media screen and (max-width: 360px) {
  
}
